Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Gaim-Log-Mailer

Prerequisites

Gaim-Log-Mailer declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
YAML00.00
URI::URL0URI-1.71131.43
Mail::DWIM0Mail-DWIM-0.08125.71
Gaim::Log::Finder0Gaim-Log-Parser-0.14108.57
URI0URI-1.71131.43
Pod::Usage0Pod-Usage-1.68117.14
Text::TermExtract0Text-TermExtract-0.02114.29
Log::Log4perl1Log-Log4perl-1.47117.14
URI::Find0URI-Find-20140709131.43
Gaim::Log::Parser0.1Gaim-Log-Parser-0.14108.57
File::Temp00.00
Data::Throttler0Data-Throttler-0.08131.43